@import "CssWorkgroup";

.account {
    padding: $grid-gap 0 $grid-gap*4 0;
    .container {
        @include _containerHelper('normal', $grid-gap);
    }
}

[class^="account"] {
    position: relative;
    width: 100%;
    margin-bottom: $grid-gap*2;

    .container {
        @include _containerHelper('normal', $grid-gap);
    }

    [class^="btn-"] {
        width: 100%;
    }
}
